IBM Endpoint Manager for Remote Control CVE-2015-1915 Information Disclosure Vulnerability

Bugtraq ID: 74193
Class: Unknown
CVE: CVE-2015-1915
Remote: Yes
Local: No
Published: Apr 13 2015 12:00AM
Updated: Apr 13 2015 12:00AM
Credit: IBM
Vulnerable: IBM Endpoint Manager for Remote Control 9.1.0
IBM Endpoint Manager for Remote Control 9.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus